@charset "utf-8";

/*パソコンチェック用*/

html {
background:
#EEE;
}
body {
margin: 0 auto;
width:320px;
}

body {
/*margin: 0;
padding: 0;*/
background:#FFF;
color: #333;
font-size: 14px;
line-height: 1.2;
font-family:Arial, Helvetica, sans-serif;
}

ul, li, dl, dt, dd {
margin: 0;
padding: 0;
}

li {
list-style-type: none;
}


/* サイト名-------------------- */
body > header {
display: block;
background-repeat: no-repeat;
background-position: left top;
padding-top: 15px;
padding-bottom: 25px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1),(min-device-pixel-ratio: 1) {
body > header {
background-image: url(../img/head_back.png);
}
}
@media only screen and (-webkit-min-device-pixel-ratio: 2),(-webkit-min-device-pixel-ratio: 1.5),(min-device-pixel-ratio: 2),(min-device-pixel-ratio: 1.5) {
body > header {
background-image: url(../img/head_back.png);
background-size: contain;
}
}

body > header > h1 {
margin: 0;
padding: 0;
text-indent: -9999em;
height: 80px;
background-repeat: no-repeat;
background-position: center;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1),(min-device-pixel-ratio: 1) {
body > header > h1 {
background-image: url(img/logo.png);
}
}

h1 {
background-image: url(img/logo.png);
}

@media only screen and (-webkit-min-device-pixel-ratio: 2),(-webkit-min-device-pixel-ratio: 1.5),(min-device-pixel-ratio: 2),(min-device-pixel-ratio: 1.5) {
body > header > h1 {
background-image: url(img@2/logo.png);
background-size: contain;
}
}

#topimg {
	width: 100%;

}

#topimg ul {
display: block;
width: 300%;
}

#topimg ul li {
float: left;
width: 320px;
text-align: center;
}

#topimg ul li * {
vertical-align: bottom;
width: 275px;
height: 150px;
}
#topimg ul li:last-child {
background-image: url(img/flick_back.png);
}
#topimg ~ small {
display: block;
font-size: 12px;
text-align: center;
margin-top: 5px;
}

/* ボタン作成------------------------------------ */

.btn_wrap{
text-align: center;
height: 220px;
}

.btn_join{
font-size: 10px;
position:relative;
bottom: 15px;
left: 3px;
}
.btn_bon{
width:200px;
height:25px;
display: inline-block;
/*padding: 0.05em 0.5em;*/
text-decoration: none;
background: linear-gradient(180deg,rgba(255,128,128,80),rgba(255,163,163,50),rgba(255,128,128,20));
border-radius: 7px;
font-size:16px;
font-weight: bold;
color: #fff;
line-height: 25px;
/*border-bottom: solid 2px #FF4F4F;
border-right: solid 2px #FF6D6D;*/
box-shadow: 1px 1px 2px #000;
}
.btn_bon img{
position:relative;
top: 2px;
left: 5px;
}

.btn_join{
font-size: 10px;
position:relative;
bottom: 15px;
left: 3px;
}

.btn_bon:active{
border: none;
-webkt-transform: translate(2px,2px);
box-shadow: -1px -1px;
transform: translate(2px,2px);
background: #E20000;
}

/* 画像フリック------------------------------------ */

#flick {
width: 100%;
overflow: auto;     /* JavaScript無効時にスクロール表示させたいから */
}

#flick ul {
display: block;
width: 300%;
}

#flick ul li {
float: left;
width: 320px;
text-align: center;
}
#flick ul li * {
vertical-align: bottom;
width: 275px;
height: 150px;
}
#flick ul li:last-child {
background-image: url(img/flick_back.png);
}
#flick ~ small {
display: block;
font-size: 12px;
text-align: center;
margin-top: 5px;
}


/* アコーディオン------------------------------------ */
dl {
background: rgba( 0, 0, 0, .85);
margin: 35px 20px;
padding: 1px;
-webkit-border-radius: 3px;
border-radius: 3px 3px 0 0;
}

dl dt {
border: 1px solid #999;
border-top: none;
color: #FFF;
height: 45px;
line-height: 45px;
padding: 0 12px;
position: relative;
}

dl dt a {
	color: #fff;
	text-decoration: none;
}

dl dt:after {
content: "";
width: 19px;
height: 19px;
position: absolute;
top:50%;
right: 15px;
margin-top: -10px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1),(min-device-pixel-ratio: 1) {
dl dt:after {
background-image: url(../img/a_close.png);
}
}

dl dt:after {
background-image: url(../img/a_close.png);
}

@media only screen and (-webkit-min-device-pixel-ratio: 2),(-webkit-min-device-pixel-ratio: 1.5),(min-device-pixel-ratio: 2),(min-device-pixel-ratio: 1.5) {
dl dt:after {
background-image: url(../img/a_close.png);
background-size: contain;
}
}

dl dt:after {
background-image: url(../img/a_close.png);
background-size: contain;
}


@media only screen and (-webkit-min-device-pixel-ratio: 1),(min-device-pixel-ratio: 1) {
 dt.selected:after {
background-image: url(../img/a_open.png);
}
}

dt.selected:after {
background-image: url(../img/a_open.png);
}

@media only screen and (-webkit-min-device-pixel-ratio: 2),(-webkit-min-device-pixel-ratio: 1.5),(min-device-pixel-ratio: 2),(min-device-pixel-ratio: 1.5) {
 dt.selected:after {
background-image: url(../img/a_open.png);
background-size: contain;
}
}

dt.selected:after {
background-image: url(../img/a_open.png);
background-size: contain;
}


dl dt:first-child {
-webkit-border-radius: 3px;
border-radius: 3px 3px 0 0;
border-top: 1px solid #999;
}

dl dd {
background: #FFF;
padding-bottom: 15px;
}
dl dd p {
padding: 15px;
margin: 0;
}
dl dd p strong {
font-size: 16px;
font-weight: normal;
line-height: 1.6;
}
dl dd p strong span {
font-size: 28px;
}


/* アコーディオン内リスト------------------------------------ */
dl ul {
margin-bottom: -15px;
}
dl li {
}
dl li a {
display: block;
background: linear-gradient(to left, #EEE 10%, #DDD 30%, #333 100%);
background-image: -webkit-linear-gradient(left, #333, #DDD);
background-image: linear-gradient(left, #333, #DDD);
height: 35px;
line-height: 35px;
padding-left: 20px;
color: #fff;
font-weight: bold;
text-decoration: none;
border: 1px solid #FFF;
margin-bottom: -1px;
position: relative;

}
dl li a:after {
content: "";
width: 17px;
height: 17px;
display: block;
position: absolute;
top:50%;
right: 15px;
margin-top: -8px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1),(min-device-pixel-ratio: 1) {
dl li a:after {
background-image: url(../img/list.png);
}
}
@media only screen and (-webkit-min-device-pixel-ratio: 2),(-webkit-min-device-pixel-ratio: 1.5),(min-device-pixel-ratio: 2),(min-device-pixel-ratio: 1.5) {
dl li a:after {
background-image: url(../img/list.png);
background-size: contain;
}
}

/* ページレイアウト
------------------------------------ */
article, section, aside {
display: block;
}
section {
margin: 0;
min-height: 250px;
background-repeat: no-repeat;
background-position: top;
border: 1px solid #FFF;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1),(min-device-pixel-ratio: 1) {
section {
background-image: url(../img/main_back.png);
}
}
@media only screen and (-webkit-min-device-pixel-ratio: 2),(-webkit-min-device-pixel-ratio: 1.5),(min-device-pixel-ratio: 2),(min-device-pixel-ratio: 1.5) {
section {
background-image: url(../img/main_back.png);
background-size: contain;
}
}

#multi_box {
	padding-left:10px;
	padding-right:10px;
	line-height: 24px;
}

#multi_box_pr {
	padding-left:10px;
	padding-right:10px;
	text-align: center;
	
}

#multi_box_long {
	padding-left:10px;
	padding-right:10px;

}

#multi_box_long .multi_box_line td {
	border: 1px solid #c0c0c0;
	border-collapse: collapse;
	padding: 15px;

}



/* ページ下部ナビ
------------------------------------ */
nav ul {
margin: 0 0 1em 0;
text-align: center;
}
nav ul li {
display: inline;
color: #F00;
font-size: 13px;
}
nav ul li a {
color: #F00;
}

nav ul:nth-child(1) li:before {
content: " | ";
}
nav ul:nth-child(1) li:first-child:before {
content: "";
}

nav ul:nth-child(2) li:before {
content: "\30fb \0020";
/*古いAndroid対策でUTF-16使用「・ 」*/
}
nav ul:nth-child(2) li:first-child:before {
content: "";
}
nav ul:nth-child(2) li:nth-child(2):before {
content: "\ff1a \0020";
/*古いAndroid対策でUTF-16使用「： 」*/
}


/* ページ下部検索窓
------------------------------------ */
form {
display: block;
margin: 2em 0 -20px 0;
padding: 0;
height: 25px;
position: relative;
}
form h4 {
display: block;
width: 4em;
white-space: pre;
font-size: 12px;
line-height: 1em;
font-weight: normal;
margin: 0;
position: absolute;
left: 25px;
top: 0;
}
form input {
display: block;
width: 160px;
height: 23px;
border-radius: 3px 0 0 3px;
padding: 0 5px;
line-height: 23px;
border: 1px solid #ABABAB;
font-size: 15px;
margin: 0;
position: absolute;
left: 85px;
top: 0;
}
form button {
display: block;
width: 24px;
height: 25px;
background-color: #000;
background-repeat: no-repeat;
background-position: center;
border: 1px solid #ABABAB;
border-left: none;
border-radius: 0 3px 3px 0;
text-indent: -999em;
position: absolute;
left: 257px;
top: 0;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1),(min-device-pixel-ratio: 1) {
form button {
background-image: url(img/search.png);
}
}
@media only screen and (-webkit-min-device-pixel-ratio: 2),(-webkit-min-device-pixel-ratio: 1.5),(min-device-pixel-ratio: 2),(min-device-pixel-ratio: 1.5) {
form button {
background-image: url(img@2/search.png);
background-size: 13px;
}
}

/* ページレイアウト:フッタ
------------------------------------ */
footer {
margin: 0;
text-align:center;
color: #008000;
line-height: 220px;
font-size: 22px;
font-weight: bold;
text-shadow: 1px 1px 1px #808080;
display: block;
height: 131px;
background-repeat: no-repeat;
background-position: top;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1),(min-device-pixel-ratio: 1) {
footer {
background-image: url(../img/footer_back.png);
}
}

footer {
background-image: url(../img/footer_back.png);
}

@media only screen and (-webkit-min-device-pixel-ratio: 2),(-webkit-min-device-pixel-ratio: 1.5),(min-device-pixel-ratio: 2),(min-device-pixel-ratio: 1.5) {
footer {
background-image: url(../img/footer_back.png);
background-size: contain;
}
}
/* 本部長ページ
------------------------------------ */
.hb_waku{
text-align: center;
width: 100%;
}
.hb_waku p{
font-weight: bold;
font-size: 18px;
margin: 5px 0px;
}
.tb_itr{
padding-bottom: 10px;
}
.p_tr{
letter-spacing: 0.075em;
padding: 0px 20px;
background-color: rgba(255,243,184,0.1);
display: inline-block;
}
.p_tri{
float: right;
}
.c_hb{
clear: both;
width: 90%;
border-collapse: collapse;
padding: 20px;
}
.c_hb td{
border: 1px solid #000000;
}
.c_hb td:before{
content: "\00A0";
}
.c_hbtd{
width: 110px;
}
/* 部紹介ページ
------------------------------------ */
.dp_wk p{
width: 100%;
text-align: center;
font-size: 20px;
font-weight: bold;
margin: 5px 0px;
}
.ms_wk{
font-weight: bold;
margin-left: 35px;
}
.ms_wkli{
list-style-type: none;
padding: 5px;
margin-left: 0px;
}
.ms_wkol li{
list-style-type: decimal;
padding: 5px;
margin-left: 30px;
}
.dp_wkgz{
width: 100%;
text-align: center;
margin-top: 15px;
}
.wd_iv{
margin-bottom: 15px;
}
.kokuti{
margin: 0 auto;
}
/* 
------------------------------------ */

.mu_tb td{
border: 1px solid #000;
padding: 5px;
}
.mu_photo{
width: 100%;
text-align: center;
padding-top: 5px;
}
.mu_padd{
padding: 0px 20px;
line-height: 24px;
}
.pr_im td{
padding: 15px;
}
.pr_im img{
display: block;
margin: auto;
padding-top: 10px;
}

/* 兵站フェアページ
------------------------------------ */

.ht_joinbox{
font-size: 12px;
margin-bottom: 10px;
}
.ht_send{
color: #FF0000;
}
.ht_quebox{
width: 300px;
}
.ht_quebox th,td{
border-collapse:collapse;
border: 1px solid #c0c0c0;
}
.ht_quebox th{
font-weight: 100;
}
.ht_app{
widht: 300px;
text-align: center;
}
.ht_app td{
border: none;
}
.ht_app img:hover{
opacity: 0.7;
}
.ht_clic{
position:relative;
top: 20px;
}
.ht_clic p{
font-family: "メイリオ";
}
.ht_appsd{
position:relative;
bottom: 0px;
}
.ht_ex{
display:block;
height: 170px;
width: 170px;
text-indent: -9999px;
background-image: url("../img/excel_logoba.png");

}
a.ht_ex:hover{
background-position: top right -26px;
}
.ht_torisetu{
display:block;
height: 170px;
width: 170px;
text-indent: -9999px;
background-image: url("../img/power_logo.png");

}
a.ht_torisetu:hover{
background-position: top right -26px;
}
.ht_app img:active{
-webkit-transform: translate(2px,2px);
transform: translate(2px,2px);
}

/* 採用情報ページ
------------------------------------ */

.slide_saiyou h3{
	padding: 5px;
}
.slide_saiyou p{
	font-size: 12px;
	padding: 3px;
	position: relative;
	bottom: 20px;
	left: 5px;
}
.slide_saiyou ul li{
	font-size: 12px;
	padding: 7px;
	list-style-type: disc;
	position: relative;
	left: 30px;
	bottom: 30px;
}